Subject: Re: CCL:experiment of H-bond strength in solution

From: mike smith <[email-masked]>
Date: Thu, 15 Mar 2001 20:53:54 -0800 (PST)

Thanks a lot to Jordi & others for response!

Since Jordi mentioned the EVB theory by Warshel, it
reminders me another method by the same group, which
is combined QM and Langevin Dipole. In J. Phys. Chem
B., 1999, 103, 884, they studied the DNA base pair
H-bond and stacking by MP2/LD. They got the potential
curves in gas phase and solution for stacking, but not
for H-bond. I guess: (1)The H-bond potential curves in
solution may be very flat, (2)the error bar of their
results could not be small, for example the free
energy for many base pairs are almost the same. (3)EVB
can't be better than MP2/LD for this problem,
otherwise,
there should already be resluts published.

I just found another paper which is the updated
version of the  Kollman's work in 1990. It's from R
Lavery's group, in J Am Chem Soc, 1999, 121, 9503.
Almost same method, same system, but with more
advanced computer power & better force field. They
gave some surprising results: in the free energy
surfaces of AT & CG in 
solution, there are two minima, and two transition
states, instead of normally only one minimum for the
dissociation curve. And at the 2nd minimum, the base
pairs are separated by about 5.5 A, and it's explained
as one water forming a bridge at that distance.

One way to confirm the 2nd minimum could be high
accuracy QM calculations, with base pair(different
distances) plus a few explicit water molecules. J.
Phys chem A, 2000, 104, 11177 can be one of the
attemps, but the bases are still very close to each
other. Hope more results could be available by that
group, or higher accuracy simulation by QM/MM with a
few explicit water
molecules in the QM region.

--Mike

--- Jordi Villa <[email-masked]> wrote:
> Dear Mike,
> 
> One of the best ways to simulate this is by using
> the EVB method by Warshel in,
> for example:
> 
> An Empirical Valence Bond Approach for Comparing
> Reactions in Solutions and in
> Enzymes, A. Warshel and R. M. Weiss, J. Am. Chem.
> Soc. 102, 6218 (1980).
> Simulation of Enzyme Reactions Using Valence Bond
> Force Fields and Other Hybrid
> Quantum/Classical Approaches, J. Åqvist and A.
> Warshel, Chem. Rev. 93, 2523
>      (1993).
> 
> and specifically, on the strength of HB's, a clear
> explanation is given in:
> 
> On Low-Barrier Hydrogen Bonds and Enzyme Catalysis,
> A. Warshel, A. Papazyan and
> P. A. Kollman, Science 269, 102 (1995).
> 
> Also, a simplified version of the use of the EVB for
> HB's can be found at
> http://www.tanchi.com/tufts/
> 
> Hope this helps
> 
> Jordi
> 
> 
> mike smith wrote:
> 
> > Dear all,
> >
> > Since it's well-known that the H-bond strength
> will be
> > highly weaken in solution, compared with that in
> gap
> > phase, I am curious if there is any experimental
> > evidence or hint available.
> >
> > Also, I found two papers on the potential enrgy
> curves
> > of H-bond in gas-phase and solution:
> >   (1)Dang, L X; Kollman, P. A,
> >           J Am Chem Soc, 1990, 112,503
> >
> >        AT base pair (H-bond & stacking)
> >         from 12kcal/mol(gas) to 0.8kcal/mol
> (solution)
> >
> >    (2)Osapay, K; Young W S; Brooks C L; Case D A
> >           J Phys Chem 1996, 100, 2698
> >       Updated in Annu Rev Phys Chem, 2000, 51, 129
> >
> >          formamide dimer
> >         from 6.7 kcal/mol to 0.8 kcal/mol
> >
> > Here, I am wondering if any of you could provide
> me
> > more related reference. Also, any discussion on
> the
> > method to simulate this accurately would be highly
> > appreciated.
> >
> > Thanks for your attention!
> >
> > --Mike
> >
> > __________________________________________________
> > Do You Yahoo!?
> > Yahoo! Auctions - Buy the things you want at great
> prices.
> > http://auctions.yahoo.com/
> >
> 
> --
> Jordi Villa i Freixa
> [email-masked]  
> http://laetro.usc.edu/wgroup/people/jorgevil
> Department of Chemistry, University of Southern
> California
> Los Angeles, CA, USA, 90089-1062
> Tlf: 1-(213)-740 7671 Fax: 1-(213)-740 2701
> 
> 
> 

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/